setVarsAsk AIpost https://api.leanplum.com/api?action=setVarsSets the list of variables to be used in the Leanplum content management system. This method requires your development API clientKey.Body ParamsJSON request body with variables and values.appIdstringrequiredDefaults to YOUR_APP_IDThe application ID. To find yours, select your app in the navigation column, and click Manage Apps. Then click Keys & Settings.clientKeystringrequiredDefaults to YOUR_DEV_KEYThe Development key for your Leanplum App.apiVersionstringenumrequiredDefaults to 1.0.6The version of the Leanplum API to use. The current version is 1.0.6.1.0.6Allowed:1.0.6varsstringrequiredA JSON-encoded representation of the variables. Variable values can be strings, numbers, booleans, arrays, or objects. Example: { "message": "hello world!" }deviceIdstringIf the deviceId is specified, file variables will be tagged with the current version of the app running on that device.Response defaultThe default response for most API actions.Updated 7 months ago